우분투 버전업이 조금 헷갈려서, 질문드립니다.

우분투 설치 및 부팅과 관련된 문제 해결

Moderator: Dry8r3aD

Post Reply
duke73
Posts: 6
Joined: 2014/10/02 Thu 4:22 pm

우분투 버전업이 조금 헷갈려서, 질문드립니다.

Post by duke73 » 2015/10/29 Thu 6:34 pm

안녕하세요?
제목대로 우분투 버전업에 대한건데요.
우분투(그 외에 다른 배포판까지)가 14.10 --> 15.04 --> 15.10..
이런식으로 버전이 올라가면 보안업데이트, 공식저장소, 개인적으로 추가한 PPA 까지,
모두 변경되서 기존의 버전은 쓸모없게 되나요?
제가 얼마전에 15.10을 설치했거든요.
차후에 16.04가 나오면 그땐 현재 버전(15.10)을 계속 사용은 할수있지만
15.10에 관련된 패키지 저장소는 모두 막혀버린다는 의미인지요?

세벌
Posts: 1023
Joined: 2011/10/13 Thu 7:59 am
Location: 우리나라
Contact:

Re: 우분투 버전업이 조금 헷갈려서, 질문드립니다.

Post by 세벌 » 2015/10/29 Thu 9:35 pm

일단 써 보셔요. 그리고 어떻게 되는지 다른 사람에게도 알려주셔요.

참고로 저는 게을러서 우분투 12.04
https://en.wikipedia.org/wiki/List_of_U ... angolin.29
에서 올리지 않고 그대로 쓰고 있습니다.
엠에스윈도는 별로 안 좋아하지만 엠에스 아니면 안 되는 서비스가 있는 우리나라의 특성상 멀티 부팅으로 씁니다.
엠에스 XP 더이상 지원하지 않는다고 XP 쓰면 큰일날 것처럼 언론에서 크게 떠들어도 꿋꿋이 엠에스 윈도 XP로 버티고 있습니다.

User avatar
hacking_u
Posts: 1674
Joined: 2008/08/24 Sun 1:34 pm
Location: Somewhere in Republic of Korea
Contact:

Re: 우분투 버전업이 조금 헷갈려서, 질문드립니다.

Post by hacking_u » 2015/10/31 Sat 6:54 pm

아마 PPA는 하위 버전 PPA도 강제로 추가해서 쓸 수는 있다고 알고 있습니다만, 패키지 의존성이 꼬이는 등의 문제가 발생할 수 있다고 알고 있네요.
黑客 흑객 @hacking_u
>> Ubuntu 14.04 LTS on Desktop
>> OS X on MBPR 15 (with Windows 10 on Parallels)
>> 언어 : 한국어, 영어, Go, Python, Java, C++, C, JavaScript

Post Reply